<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Kamer Wedstrijd</h1>";
if ($aangemeld == "ja")
{
	$aantal = mysql_num_rows(mysql_query("SELECT * FROM public WHERE member='".$_SESSION['naam']."';"));
	if ($aantal == 0)
	{
		$result = mysql_query("SELECT * FROM items WHERE kamerused='".$row['id']."';");
		if (mysql_num_rows($result) >= 1)
		{
			mysql_query("INSERT INTO public SET member='".$_SESSION['naam']."', room='".$_GET['id']."';");
			echo "De kamer is toegevoegd aan de lijst met deelnemers!";
		}
		else
		{
			echo "<b>In deze kamer staan geen meubels!</b>";
		}
	}
	else
	{
		echo "<b>Er doet al een kamer van jou mee aan de wedstrijd.</b>";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>